zporfsx.f(3)

NAME
zporfsx.f

SYNOPSIS

  Functions/Subroutines
subroutine zporfsx (uplo, equed, n, nrhs, a, lda, af, ldaf, s, b, ldb, x, ldx, rcond, berr, n_err_bnds, err_bnds_norm, err_bnds_comp, nparams, params, work, rwork, info)
ZPORFSX

Author

Generated automatically by Doxygen for LAPACK from the source code.